Errors in building Andriod apk

I got the jdk , jre , and the Adroid SDK , I tried a lot of solutions in the community and I still can’t build the apk , I get these errors .
I really need to get this done in 5 days , so it would be so great to help .
Thanks.

Switch from java JDK 9.0.1 to 8, I can assure you that this solution will work.